升级到4.0 _006之后,所有之前的插件无法设置 已解决

幸运星 3月前 257

一点设置就出现:插件不存在


大白的插件也是


大象的插件也是


其他的插件也是


像这样。。。


有什么办法吗?我还能用原来的插件吗?

最新回复 (3)
  • axiuno 3月前
    0 引用 2
    非官方插件吧,待解决。
  • 幸运星 3月前
    0 引用 3
    axiuno 非官方插件吧,待解决。

    @大白  快更新啦~




    用大白插件商城就可以找回以前版本,不过新版本快出来了,大家支持新版吧。

返回
发新帖